<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/RelativeLayout1"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:keepScreenOn="true">

    <com.epson.cameracopy.device.OpenCvCameraView
        android:id="@+id/view1"
        android:visibility="invisible"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true" />

    <LinearLayout
        android:id="@+id/function_bar"
        style="@style/FunctionBar">

        <Button
            android:id="@+id/photo_select_button"
            android:text="@string/photo_select_button"
            style="@style/FunctionButton.Normal" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <Button
            android:id="@+id/photograph_button"
            android:text="@string/photograph_button"
            style="@style/FunctionButton.Execute" />
    </LinearLayout>
</RelativeLayout>
